.page-template-template-product-single-aifort-2024 div#content.site-content {
  margin-bottom: 0;
}

.page-template-template-product-single-aifort-2024 section {
  width: 100%;
}

.page-template-template-product-single-aifort-2024 section.hero {
  min-height: 750px;
  padding: 80px 0;
  display: flex;
  align-items: center;
}

.page-template-template-product-single-aifort-2024 section.hero .product-logo-holder {
  margin-bottom: 24px;
}

.page-template-template-product-single-aifort-2024 section.hero .product-logo-holder img {
  width: 300px;
}

.page-template-template-product-single-aifort-2024 section.hero h2 {
  color: #fff;
  font-family: Poppins;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  line-height: 52px;
}

.page-template-template-product-single-aifort-2024 section.hero .product-subtitle {
  max-width: 920px;
  margin: 0 auto;
}

.page-template-template-product-single-aifort-2024 section.info {
  padding: 50px 0;
}

.page-template-template-product-single-aifort-2024 section.info .product-mockup-image-holder img {
  max-width: 100%;
}

.page-template-template-product-single-aifort-2024 section.risks {
  padding: 50px 0;
}

.page-template-template-product-single-aifort-2024 section.risks .risks-mockup-image-holder img {
  width: 100%;
}

.page-template-template-product-single-aifort-2024 section.risks img.risk-icon {
  width: 28px;
  margin-right: 8px;
}

.page-template-template-product-single-aifort-2024 section.risks h4.risk-heading {
  font-size: 20px;
}

.page-template-template-product-single-aifort-2024 section.risks .risk-info {
  margin-top: 16px;
}

.page-template-template-product-single-aifort-2024 section.risks .risk-info ul {
  padding-left: 30px;
}

.page-template-template-product-single-aifort-2024 section.features {
  padding: 50px 0;
}

.page-template-template-product-single-aifort-2024 section.features .feature-single-holder {
  padding: 24px;
  background: #f5f5f5;
  border-radius: 24px;
}

.page-template-template-product-single-aifort-2024 section.features .feature-single {
  margin-bottom: 24px;
}

.page-template-template-product-single-aifort-2024 section.features .feature-single img.feature-icon {
  width: 48px;
  margin-right: 12px;
}

.page-template-template-product-single-aifort-2024 section.features .feature-single h4.feature-heading {
  color: #EF0A38;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
}

.page-template-template-product-single-aifort-2024 section.features .feature-single .feature-header {
  margin-bottom: 12px;
}

.page-template-template-product-single-aifort-2024 section.solutions {
  padding: 0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid {
  padding: 80px 0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-hero {
  min-height: 350px;
  display: flex;
  align-items: center;
  text-align: center;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-hero h3,
.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-hero p.solutions-text {
  color: #fff;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-hero h3 {
  font-size: 48px;
  line-height: 62px;
  font-weight: 700;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-hero p.solutions-text {
  font-size: 28px;
  line-height: 42px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solution-single-image-holder img {
  max-width: 100%;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single,
.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type .solution-single-holder {
  background: #fff;
  padding: 24px;
  border-radius: 24px;
  margin-bottom: 32px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type .solution-single-holder {
  margin-bottom: 0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type {
  background: none;
  border-radius: 0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type p.solution-bullet-heading {
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #c40727;
  padding: 8px 0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single:nth-child(even) {
  flex-direction: row-reverse;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid img.solution-icon {
  width: 48px;
  flex-shrink: 0;
  margin-right: 12px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type img.solution-icon {
  width: 96px;
  margin: 0;
  margin-bottom: 12px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type .solution-header {
  text-align: center;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-heading {
  padding-top: 5px;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 12px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-heading h3 {
  font-size: 32px;
  margin-bottom: 4px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single-holder.coming-soon:after {
  content: 'COMING SOON';
  position: absolute;
  right: 0;
  top: 24px;
  color: #e0e0e0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single.grid-type .solution-single-holder.coming-soon:after {
  content: 'COMING SOON';
  position: absolute;
  right: auto;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  color: #e0e0e0;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single-holder.coming-soon {
  position: relative;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-bullet-header h5 {
  font-size: 16px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-bullet-collapse-controller {
  margin-bottom: 12px;
  display: inline-block;
  position: relative;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-bullet-collapse-controller[aria-expanded="false"]:after {
  content: '\f138';
  font-family: 'FontAwesome';
  position: absolute;
  top: -6px;
  right: -26px;
  font-size: 22px;
}

.page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-bullet-collapse-controller[aria-expanded="true"]:after {
  content: '\f13a';
  font-family: 'FontAwesome';
  position: absolute;
  top: -6px;
  right: -26px;
  font-size: 22px;
}

.page-template-template-product-single-aifort-2024 section.bottom {
  padding: 80px 0;
  -webkit-font-smoothing: antialiased;
}

@media ( max-width: 991px ) {
  .page-template-template-product-single-aifort-2024 section.info h2,
  .page-template-template-product-single-aifort-2024 section.info .info-text {
    text-align: center;
  }
  
  .page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid .solution-single {
    display: block !important;
  }

  .page-template-template-product-single-aifort-2024 section.solutions .solution-single-image-holder img,
  .page-template-template-product-single-aifort-2024 section.info .product-mockup-image-holder img,
  .page-template-template-product-single-aifort-2024 section.risks .risks-mockup-image-holder img {
    max-width: 60%;
    height: auto;
  }

  .page-template-template-product-single-aifort-2024 section.risks .risks-mockup-image-holder,
  .page-template-template-product-single-aifort-2024 section.info .product-mockup-image-holder,
  .page-template-template-product-single-aifort-2024 section.solutions .solution-single-image-holder {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .page-template-template-product-single-aifort-2024 section.solutions .solutions-section-grid {
    padding: 40px 0;
  }

  .page-template-template-product-single-aifort-2024 section.solutions {
    padding-bottom: 20px;
  }

  .page-template-template-product-single-aifort-2024 section.hero h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .page-template-template-product-single-aifort-2024 section.risks .risk-info {
    margin: 0 auto;
  }

  .page-template-template-product-single-aifort-2024 section.risks .risk-info ul {
    display: inline-block;
    min-width: 200px;
    margin-top: 12px;
    margin-bottom: 24px;
  }
  
  .page-template-template-product-single-aifort-2024 section.risks .risk-single {
    justify-content: center;
    display: flex;
    flex-flow: column wrap;
  }

  .page-template-template-product-single-aifort-2024 section.risks .risk-header {
    justify-content: center;
  }
}

@media (max-width: 576px) {
  .page-template-template-product-single-aifort-2024 section.hero .hero-cta a,
  .page-template-template-product-single-aifort-2024 section.bottom .bottom-cta a {
    margin-bottom: 20px;
  }
}
